---
abstract: ~
accompaniment: []
book_title: 'Handbook of Research on Mobile Software Engineering: Design Implementation and Emergent Applications'
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - Linas.Laibinis@abo.fi
  - Elena.Troubitsyna@abo.fi
  - '"Alexei Iliasov" <Alexei.Iliasov@newcastle.ac.uk>'
  - alexander.romanovsky@ncl.ac.uk
creators_name:
  - family: Laibinis
    given: Linas
    honourific: ''
    lineage: ''
  - family: Troubitsyna
    given: Elena
    honourific: ''
    lineage: ''
  - family: Iliasov
    given: Alexei
    honourific: ''
    lineage: ''
  - family: Romanovsky
    given: Alexander
    honourific: ''
    lineage: ''
data_type: ~
date: 2011
date_type: published
datestamp: 2011-08-02 10:47:15
department: ~
dir: disk0/00/00/03/17
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name:
  - family: Alencar
    given: 'Paulo '
    honourific: ''
    lineage: ''
  - family: Cowan
    given: 'Donald '
    honourific: ''
    lineage: ''
eprint_status: archive
eprintid: 317
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: ''
full_text_status: none
funders: []
id_number: ~
importid: ~
institution: ~
isbn: 'ISBN13: 9781615206551'
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2011-08-02 10:47:15
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: http://www.igi-global.com/bookstore/titledetails.aspx?titleid=41800
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ' IGI Global'
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 9
series: ~
skill_areas: []
source: ~
status_changed: 2011-08-02 10:47:15
subjects:
  - Event-Bsemantics
  - Refinement
  - deploy_method
  - deploy_method_resil
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Formal Approach to Ensuring Interoperability of Mobile Agents
type: book_section
userid: 7
volume: ~
